Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 04:46:49 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sheyda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sheyda Bot:  Hi Sheyda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639114916 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ok Customer:  hello Customer:  hi Customer:  hello Agent:  Hi, Thank you for contacting us. My name is Mohammed,i will be happy
  to assist you? Customer:  /startOver Customer:  hi i want to cancel one of my order Customer:  9639114916 Customer:  hello Customer:  /startOver Customer:  /startOver Customer:  /startOver Agent:  we request you to provide us sometime to ckeck your order. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Agent:  Is there anything else may I assist you? Customer:  hi Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.
   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Customer:  i want to cancel one of my order Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Agent:  you can receive one of them and cancel the other. Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi S
 heyda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639394124 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:39 AM, 06th Mar                     sheyda                    ok           08:39 AM, 06th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:40 AM, 06th Mar                   Saeedurrahman                   How can I assist you?           08:40 AM, 06th Mar                     sheyda                    hi wh
 ere is my ordet           08:40 AM, 06th Mar                     sheyda                    9639394124           08:40 AM, 06th Mar                     sheyda                    it is more than 3 days now           08:41 AM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:42 AM, 06th Mar                   Saeedurrahman                   delivery takes 2-3 working days           08:43 AM, 06th Mar                   Saeedurrahman                   working days           08:43 AM, 06th Mar                   Saeedurrahman                   We request you to wait 1 more day           08:44 AM, 06th Mar                   Saeedurrahman                   if you will not get the order pleas contact us again           08:45 AM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 AM, 06th Mar                 
                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195708